/* select tool */
"DDVToolSelectTitle" = "Nástroj výběru";
"DDVToolSelectToolTip" = "Nástroj výběru: používá se k vybírání a změnám hranic rámečků.";

/* Vector Path Tool */
"DDVToolVectorPathDrawingPencil" = "Nástroj pro vektorové cesty";
"DDVToolVectorPathAddBasePoint" = "Přidat základní vektorový bod";
"DDVToolVectorPathRemoveBasePoint" = "Odstranit základní vektorový bod";
"DDVToolVectorPathConvertDirection" = "Změnit směrový bod";
"DDVToolVectorPathPointConverted" = "Vektorový bod převeden";

/* text tool */
"DDVTextEditToolTitle" = "Nástroj textu";
"DDVTextEditToolTip" = "Nástroj textu: Založí textový rámeček a aktivuje textový editor.";
"DDVTextEditToolImportTitle" = "Vybere soubor pro import textu";

/* image tool */
"DDVToolImageTitle" = "Nástroj obrázků";
"DDVToolImageToolTip" = "Nástroj obrázků: Zakládá rámečky obrázků.";

/* shape tool */
"DDVToolShapeTitle" = "Nástroj tvarů";
"DDVToolShapeToolTip" = "Nástroj tvarů: Založí rámeček tvaru [%@].";

/* line tool */
"DDVToolLineTitle" = "Nástroj linek";
"DDVToolLineToolTip" = "Nástroj linek: Zakládá rámeček linky [%@].";

/* rotate tool */
"DDVToolRotateTitle" = "Nástroj rotace";
"DDVToolRotateToolTip" = "Nástroj rotace: Používá se k rotaci rámečků.";
"DDVToolRotateCenterGrabName" = "Střed rotace";

/* page move tool */
"DDVToolPageMoveTitle" = "Nástroj přesunu - ručička";
"DDVToolPageMoveToolTip" = "Nástroj přesunu - ručička: Používá se k přesunu viditelné části stránky v dokumentovém okně.";

/* magnifier tool */
"DDVToolMagnifierTitle" = "Lupa";
"DDVToolMagnifierToolTip" = "Lupa: Zvětšuje obsah dokumentu. Dvojklikem na nástroj Lupa se nastaví zvětšení zpět na 100 %.";
"DDVGenericPosChangeUndo" = "Změnit polohu";
"DDVGenericWidthChangeUndo" = "Změna šířky";
"DDVGenericHeightChangeUndo" = "Změna výšky";
"DDVGenericAngleChangeUndo" = "Změna úhlu";
"DDVGenericHFlipUndo" = "Změna horizontálního zrcadlení";
"DDVGenericVFlipUndo" = "Změna svislého zrcadlení";
"DDVGenericWidthScalingUndo" = "Změna škálování šířky";
"DDVGenericHeightScalingUndo" = "Změna škálování výšky";
"DDVGenericXShearChangeUndo" = "Změna zkosení X";
"DDVGenericYShearChangeUndo" = "Změna zkosení Y";
"DDVGenericShearChangeUndo" = "Změna zkosení";

/* helpline tool */
"DDVHelplineHorToolTitle" = "Nástroj vodítek (horizontální)";
"DDVHelplineHorToolToolTip" = "Nástroj vodítek (horizontální): Nastavuje vodorovná vodítka.";
"DDVHelplineVerToolTitle" = "Nástroj vodítek (vertikální)";
"DDVHelplineVerToolToolTip" = "Nástroj vodítek (vertikální): Nastavuje svislá vodítka.";
"DDVHelplineSelectToolTitle" = "Nástroj přesunu vodítek";
"DDVHelplineSelectToolToolTip" = "Nástroj přesunu vodítek: Přesunuje vodítky na stránce.";

/* freehand tool */
"DDVFreehandFrameCreationTitle" = "Nástroj volného kreslení";
"DDVFreehandFrameCreationToolTip" = "Nástroj volného kreslení: Používá se ke kreslení volnou rukou.";

/* polyline tool */
"DDVPolylineFrameCreationTitle" = "Nástroj vícenásobných linek";
"DDVPolylineFrameCreationToolTip" = "Nástroj vícenásobných linek: Užívá se k tvorbě tvarů složených z linek.";

/* single line tool */
"DDVSingleLineCreationTitle" = "Nástroj linek";
"DDVSingleLineCreationToolTip" = "Nástroj linek: Použijte ho k vytváření jednoduchých čar.";

/* empty shape tool */
"DDVToolEmptyShapeTitle" = "Kontejnerový nástroj";
"DDVToolEmptyShapeToolTip" = "Kontejnerový nástroj: Vytváří prázdné rámečky tvaru [%@].";

/* scale tool */
"DDVToolScaleTitle" = "Nástroj změny velikosti";
"DDVToolScaleToolTip" = "Nástroj změny velikosti: Použijte jej ke škálování rámečků.";

/* shear tool */
"DDVToolShearTitle" = "Nástroj zkosení";
"DDVToolShearToolTip" = "Nástroj zkosení: Použijte ho na sešikmení rámečků.";